Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 9

Tema: Puedo poner 4.3.1 con bb6.15????

  1. #1
    Usuario Registrado
    Fecha de ingreso
    22 mar, 11
    Mensajes
    44
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Puedo poner 4.3.1 con bb6.15????

    buenas me podeis facilitar el mejor firware 4.3.1 custom para poner en mi 3gs y luego ponerle bb6.5

    para no tener problemas de bateria etc....


    gracias

  2. #2
    Usuario Registrado Avatar de uli240
    Fecha de ingreso
    04 mar, 09
    Mensajes
    453
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Puedo poner 4.3.1 con bb6.15????

    Sabes que?? Busca en la pagina!!!! No seas aburrido

  3. #3
    Usuario Registrado
    Fecha de ingreso
    22 mar, 11
    Mensajes
    44
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Puedo poner 4.3.1 con bb6.15????

    pedro vera lo pido especifico. pq se que alguno al subir al bb 6.15

    da problemas de bateria etc....

    por eso pdo uno especifico .... que no den esos problemas

  4. #4
    Usuario Registrado Avatar de gamalielmejia
    Fecha de ingreso
    16 ago, 10
    Mensajes
    1,300
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Puedo poner 4.3.1 con bb6.15????

    Cita Iniciado por pedro vera Ver mensaje
    Sabes que?? Busca en la pagina!!!! No seas aburrido
    y tu no seas arrogante que en algun momento haz de necesitar ayuda y aca no se le niega a nadie la ayuda todos estamos para aportar y aprender ese es el fin de esta web espero y te quede claro
    Y TU TIENES EL VALOR O TE VALE

  5. #5
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Puedo poner 4.3.1 con bb6.15????

    Cita Iniciado por nigrosilver2 Ver mensaje
    buenas me podeis facilitar el mejor firware 4.3.1 custom para poner en mi 3gs y luego ponerle bb6.5

    para no tener problemas de bateria etc....


    gracias
    Antes de actualizar espera a que ultrasn0w sea compatible con el firms 4.3.1 porque en este momento no funciona... el dev-team ya prometio un update que debe estar pronto a salir...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  6. #6
    Usuario Registrado
    Fecha de ingreso
    22 mar, 11
    Mensajes
    44
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Puedo poner 4.3.1 con bb6.15????

    amigo para el 3gs es mejor 4.2.1 o 4.3.1

    referente tambien a este tema para que no tenga problermas mas que el famoso gps

    como obertura
    bateria que devo hacer

    esque no hay ningun tutorial paso a paso para poner bb del ipad y evitar los problemas posibles de bateria y cobertura.....

    esque como es un paso que no tiene vuelta a tras quiero pregunta y preguntar antes de cagarla

  7. #7
    Usuario Registrado Avatar de cesarivan1056
    Fecha de ingreso
    25 mar, 08
    Mensajes
    1,527
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Puedo poner 4.3.1 con bb6.15????

    Pues create un Firm custim con snowbreeze modifica tu host y al crear el custom solo pon que te respete la baseband 06.15.00 que ya debes de tener puesta con la version que tienes en este momento!

  8. #8
    Usuario Registrado
    Fecha de ingreso
    22 mar, 11
    Mensajes
    44
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Puedo poner 4.3.1 con bb6.15????

    Cita Iniciado por cesarivan1056 Ver mensaje
    Pues create un Firm custim con snowbreeze modifica tu host y al crear el custom solo pon que te respete la baseband 06.15.00 que ya debes de tener puesta con la version que tienes en este momento!

    no amigo ...

    yo tengo el amigo 4.2.1 con bb 5.16

    aun no eh peusto lo del ipad por eso pido un tutorial exacto del mejor firware 4.2.1 o 4.3.1 que no modifique la bateria ni nada de eso....


    siento ser pesado pero es u ntema delicadito

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •